org.python.core

## Interface PythonCodeBundle

-     public interface PythonCodeBundle

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `PyCode` | `loadCode()`
    `void` | `writeTo(java.io.OutputStream stream)`

- - ### Method Detail

    - #### loadCode

          PyCode loadCode()
                   throws java.lang.Exception

      Throws:
        `java.lang.Exception`

    - #### writeTo

          void writeTo(java.io.OutputStream stream)
                throws java.lang.Exception

      Throws:
        `java.lang.Exception`

Jython homepage